[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: RFH: strace FTBFS

On Fri, Jul 25, 2008 at 08:40:02PM +0200, Frederik Schueler wrote:
> Hi!
> On Fri, Jul 25, 2008 at 10:07:00AM -0500, Stephen R Marenka wrote:
> > For the record I've been installing linux-libc-dev_2.6.24-6 on the
> > buildds and marking it hold. This solved ftbfs for strace and insight at
> > least.
> AFAIK the issue causing this build failure was fixed in libc6-dev
> 2.7-11.

Unfortunately, our libc6-dev is 2.5-11. We have hopes of TLS this year,
but until then we can't move to the 2.7.x series without serious work.

> As Lenny will probably ship with 2.6.26, you should not build packages
> against that old linux-libc-dev version which isn't even in the archive
> anymore.

Our glibc isn't in the archive either and we aren't releasing. I figured
working packages was a better tradeoff atm. At least is makes ftbfs
easier to sort.



Stephen R. Marenka     If life's not fun, you're not doing it right!

Attachment: signature.asc
Description: Digital signature

Reply to: